/**********************************************************
                           nav
***********************************************************/
.popup-area{
    /*position: fixed;
    top:0px;
    left:0px;*/
    width:100%;
    height:auto;
    background: #222222;
    text-align:center;
    z-index: 99;
    padding-left: 20px;
}
.popup-area > ul{
    margin: 0;
}
.nav {
    z-index: 99;
    background-color: transparent;
    position: fixed;
    top: 0px;
    left: 0;
}

.recv_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100px;
    position: relative;
}

.nav_logo {
    margin: 0 100px 0 0;
    width: 200px;
    padding-left: 70px;
}

/* nav-wrap */
.nav_wrap_mob { display:none;  }
.nav_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 55%;
    height:100%;
    margin-bottom: 0;
}
.nav_wrap_mob_hd_ul { display:none;  }

.nav_wrap .nav_main_text.nav_list>a{
    font-weight: 700;
    color: #05008a;
}
.nav_wrap .nav_list {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    text-align: center;
    height:100%;
}

.nav_wrap .nav_list>a {
    display: inline-block;
    width: 100%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color:#fff;
}

.monab_icon { display:none;  }

/* nav_sub_list */
.nav_wrap .nav_list>a:hover {
    opacity: 0.7;
}

.nav_wrap .nav_list>a:hover~.nav_sub_list {
    height: auto;
    visibility: visible;
}

.nav_wrap .nav_list .nav_sub_list {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    overflow: hidden;
    visibility: hidden;
    position: absolute;
    top: 100px;
    left: 0;
    width: 100%;
    height: 0px;
    background-color: #fff;
}

.nav_wrap .nav_list .nav_sub_list:hover {
    height: auto;
    visibility: visible;
}

.nav_wrap .nav_list .nav_sub_list>li {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.nav_wrap .nav_list .nav_sub_list li div {
    width: 30%;
    padding-right: 100px;
    text-align: right;
    background: #f5f5f5;
    display:flex;
    align-items:center;
    justify-content: flex-end;


}
.nav_wrap .nav_list .nav_sub_list li div.subtit{text-align: center; display: flex; justify-content: flex-end;}

.nav_wrap .nav_list .nav_sub_list li div p {
    font-size: 26px;
    color: #3f3f3f;
    font-weight: 800;
}

.nav_wrap .nav_list .nav_sub_list li div span {
    color: #707070;
}

.nav_wrap .nav_list .nav_sub_list>li>ul {
    border-left: 1px solid #dddddd;
    height: auto;
    min-height:420px;
    width: 70%;
    padding: 30px 0 30px 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.nav_wrap .nav_list .nav_sub_list>li>ul>li {
    margin-top: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.nav_wrap .nav_list .nav_sub_list>li>ul>li:nth-of-type(1) {
    margin-top: 0px;
}

.nav_wrap .nav_list .nav_sub_list>li>ul>li>a {
    flex:none;
    text-align: left;
    width: 315px;
    height: 34px;
    font-size: 16px;
    line-height: 34px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color: #000;
}
.nav_wrap .nav_list .nav_sub_list>li>ul>li>a.li_380 { width: 380px; }
.nav_wrap .nav_list .nav_sub_list>li>ul>li.li_abs { position:absolute; right:0; bottom:0;  padding: 15px; }

.nav_wrap .nav_list .nav_sub_list>li>ul>li>a:hover {
    opacity: 0.7;

}

.nav_wrap .nav_list .nav_sub_list>li>ul>li.product_icon {
    -webkit-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px);
    margin-top: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 200px;
    height: 34px;
    border-radius: 20px;
    border: solid 1px #707070;
    font-size: 16px;
    transition: 0.3s;
}
.nav_wrap .nav_list .nav_sub_list>li>ul>li.product_icon a{
    text-align: center;
}
.nav_wrap .nav_list .nav_sub_list>li>ul>li>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    width: 640px;    
}

.nav_wrap .nav_list .nav_sub_list>li>ul>li>ul>li {
    margin-right: 20px;
}

.nav_wrap .nav_list .nav_sub_list>li>ul>li>ul>li>a {
    font-size: 16px;
    color: #3f3f3f;
    line-height: 34px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    font-weight: 500;
}

.nav_wrap .nav_list .nav_sub_list>li>ul>li>ul>li>a:hover {
    opacity: 0.7;
}

/* nav_icon */

.nav .nav_iconwrap {
    height: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
    padding-right:70px;
}

.nav_iconwrap .nav_iconlist {
    margin-left: 10px;
    position: relative;
}

.nav_iconwrap .nav_iconlist:nth-child(3) { margin-right: 15px;  }

.hd_select {
    /*border: 1px solid #fff;
    padding: 5px 26px;
    font-size: 18px;
    border-radius: 18px;
    color: #fff;
    background: transparent;
    -o-appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position:relative;
    background:url(../images/hd_select.png) no-repeat 92% 49%/11px auto;*/
    border: 1px solid #fff;
    border-radius: 20px;
    font-size: 16px;
    padding: 8px 30px 8px 20px;
    font-weight: bold;
    -o-appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    color:#fff;
    font-family: 'NanumSquare';
    background: url(../images/hd_select.png) no-repeat 92% 49%/11px auto;
}

.hd_select option { color: #fff; }

.nav_iconwrap .nav_iconlist>a {
    color: #fff;
    width: 53px;
    padding: 33px 0;
    transition: 0.3s;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
}
.nav_iconwrap .nav_iconlist>a span{
    font-size: 12px;
}
.nav_iconwrap .nav_iconlist>a:hover{
    opacity: 0.7;
}
.nav_iconwrap .nav_iconlist>a:hover~.nav_sub_iconlist {
    height: 40px;
    visibility: visible;
}

.nav_iconwrap .nav_iconlist .nav_sub_iconlist {
    visibility: hidden;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    overflow: hidden;
    height: 0px;
    position: absolute;
    top: 100px;
    left: -45px;
    width: 121px;
    text-align: center;
    background-color: #fff;
    border-radius: 0 0 20px 20px;
}


.nav_iconwrap .nav_iconlist .nav_sub_iconlist:hover {
    height: 40px;
    visibility: visible;
}

.nav_iconwrap .nav_iconlist .nav_sub_iconlist li {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #dddddd;
}

.nav_iconwrap .nav_iconlist .nav_sub_iconlist li:last-of-type {
    border-bottom: 0px;
}

.nav_iconwrap .nav_iconlist .nav_sub_iconlist li>a {
    display: inline-block;
    padding: 10px 0;
    color: #dddddd;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.nav_iconwrap .nav_iconlist .nav_sub_iconlist li>a:hover {
    color: #7e7e7e;
}

nav .call,nav .top,nav .product {
    position: fixed;
    right: 100px;
    bottom: 80px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
nav .top{
    right: 200px;
}
nav .product{
    right: 300px;
}

nav .share{
  right:400px;
}

nav .call:hover,nav .top:hover,nav .product:hover {
    -webkit-animation: tada infinite 1s linear;
    animation: tada infinite 1s linear;
}

.nav_mobile {
    display: none;
}

.search_zone{
    opacity: 0;
    z-index: 99;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    top:100px;
    width: calc(100% - 188px);
    height: 100px;
    background-color: #fff;
}
.search_zone form{
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.search_zone input{
    font-size: 18px;
    max-width: 500px;
    border:0px;
    border-bottom: 1px solid #7e7e7e;
    stroke: 0;
    outline: 0;
    width: 80%;
}
.search_zone  button{
    cursor: pointer;
    background-color: transparent;
    border:0px;
    outline: 0;
    stroke: 0;
    font-size: 20px;
}

.search_close{
    position: absolute;
    top:20px;
    right: 20px;
    font-size: 24px;
}

.search_dummy{
    width: 0px;
    height: 0px;
    opacity: 0;
    position: fixed;
    top:0;
    left: 0;
}

.search_dummy.active{
    z-index: 50;
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,0.5);
    opacity: 1;
}
.nav_wrap .nav_list .nav_sub_list>li>ul>li.product_icon:hover{
    border-color: crimson;
}
.nav_wrap .nav_list .nav_sub_list>li>ul>li.product_icon a:hover{
    color: crimson;
}

.nav_wrap .nav_list .nav_sub_list>li>ul>li.dp_mo{
    display: none !important;
}


.aside_nav { position:sticky; top: 0px; left:0px; width: 230px; padding-left: 52px;  }
.aside_nav .aside_logo { padding-top: 70px; margin-bottom:32px;  }
.aside_nav ul {}
.aside_nav > ul > li { padding-left: 7px; margin-bottom:22px;  }
.aside_nav a:hover { text-decoration:none; }
.aside_nav > ul li a { color: #000; letter-spacing: 0.5px; }
.aside_nav > ul li a.active { position:relative; display:block; border-bottom:1px solid #000; padding-bottom:6px; width: 105px;  }
.aside_nav > ul li a.active:after{ position:absolute; right: 10px; content:url('../images/menu_arrow.png');  }

.aside_nav .aside_banner img { transition: all 0.2s linear; }
.aside_nav .aside_banner:hover img { transform: scale(1.1); }

.aside_ul2 { display:none; margin-top: 20px; width:105px; height:auto; max-height: 150px; overflow-y:scroll !important; }
.aside_ul2::-webkit-scrollbar{ width: 1px;  }
.aside_ul2::-webkit-scrollbar-thumb {
    background: #000; /* 스크롤바 막대 색상 */
}
.aside_ul2::-webkit-scrollbar-track {
    background: #ccc; /* 스크롤바 뒷 배경 색상 */
}

.aside_ul2 > li { padding-left: 7px; margin-bottom:10px;  }
.aside_ul2 > li a { font-size: 13px; font-weight:normal;  }

.nav_mob_lv2 { display:none;  }
.quick_banner { position:fixed; right: 0px; top: 300px; z-index: 99;  }
.quick_banner li { width:100%; }
.quick_banner li img { width: 100%;  }

/**********************************************************
                        responsive
***********************************************************/
@media screen and (max-width: 1600px) {
    .call {
        position: fixed;
        right: 40px;
        bottom: 40px;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }
}

@media screen and (max-width: 1023px) {
    .nav_wrap .nav_list .nav_sub_list>li>ul>li.dp_mo{
        display: inline-flex !important;
    }

    .recv_content { height: 70px;  }
    .hd_select {
        position: absolute;
        right: -13px;
        z-index: 5;
    }

    /* nav_mobile */
    .nav_mobile {
        display: block;
        z-index: 99;
        cursor: pointer;
        width: 40px;
        height: 40px;
        left: 0;
        position:relative;
    }

    .nav_logo {
        margin: 0 0px 0 0;
        width: 200px;
        text-align:center;
        padding-left: 0px;
    }

    .nav_mobile span {
        position: absolute;
        top: 0px;
        left: 0px;
        display: inline-block;
        width: 40px;
        height: 2px;
        background: #fff;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }

    .nav_mobile.active span:nth-of-type(1) {
        top: 10px;
        -webkit-transform: rotate(315deg);
            -ms-transform: rotate(315deg);
                transform: rotate(315deg);
    }

    .nav_mobile span:nth-of-type(1) { top: 8px; }
    .nav_mobile span:nth-of-type(2) {
        top: 18px;
        width: 30px;
    }

    .nav_mobile.active span:nth-of-type(2) {
        display: none;
    }

    .nav_mobile span:nth-of-type(3) {
        top: 28px;
        width: 20px;
    }

    .nav_mobile.active span:nth-of-type(3) {
        top: 10px;
        -webkit-transform: rotate(225deg);
            -ms-transform: rotate(225deg);
                transform: rotate(225deg);
        width: 40px;
    }

    .nav_mobile.active span { background: #000; }
    .nav_mobile.active { position:fixed; right:0px; left: initial; z-index:999; }

    /* nav-wrap */
    .nav_wrap {
        display: block;
        height: 0px;
        width: 100%;
        overflow: hidden;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        position: fixed;
        top: 100px;
        left: 0;
    }

    .nav_wrap.active {
        z-index: 1;
        display: block;
        width: 100%;
        height: calc(100vh - 180px);
        background: #fff;
        overflow: auto;
    }

    .nav_wrap .nav_list {
        -webkit-box-flex: 1;
        -ms-flex: auto;
        flex: auto;
        text-align: center;
        border-top: 1px solid #dddddd;
    }

    .nav_wrap .nav_list>a {
        display: inline-block;
        width: 100%;
        padding: 20px 0;
    }

    /* nav_sub_list */


    .nav_wrap .nav_list>a:hover~.nav_sub_list {
        height: auto;
    }

    .nav_wrap .nav_list .nav_sub_list {
        -webkit-transition: 0s;
        -o-transition: 0s;
        transition: 0s;
        overflow: hidden;
        visibility: visible;
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        background-color: #fff;
    }

    .nav_wrap .nav_list .nav_sub_list:hover {
        height: auto;
    }

    .nav_wrap .nav_list .nav_sub_list>li {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin: 10px 0;
    }

    .nav_wrap .nav_list .nav_sub_list li div {
        display: none;
    }
    .nav_wrap .nav_list .nav_sub_list li div.subtit{
        display:none;
    }

    .nav_wrap .nav_list .nav_sub_list li div p {
        font-size: 16px;
        color: #3f3f3f;
        font-weight: 600;
    }

    .nav_wrap .nav_list .nav_sub_list li div span {
        color: #707070;
    }

    .nav_wrap .nav_list .nav_sub_list>li>ul {
        border-left: 0px solid #dddddd;
        height: 100%;
        width: 100%;
        padding-left: 40px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .nav_wrap .nav_list .nav_sub_list>li>ul>li {
        margin-top: 10px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .nav_wrap .nav_list .nav_sub_list>li>ul>li:nth-of-type(1) {
        margin-top: 0px;
    }

    .nav_wrap .nav_list .nav_sub_list>li>ul>li>a {
        text-align: left;
        width: 173px;
        height: 20px;
        font-size: 14px;
        line-height: 20px;
    }

    .nav_wrap .nav_list .nav_sub_list>li>ul>li.product_icon {
        display: none;
        -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px);
        margin-top: 0;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: 163px;
        height: 34px;
        border-radius: 20px;
        border: solid 1px #707070;
        font-size: 16px;

    }

    .nav_wrap .nav_list .nav_sub_list>li>ul>li>ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: none;
    }

    .nav_wrap .nav_list .nav_sub_list>li>ul>li>ul>li {
        margin-right: 20px;
    }

    .nav_wrap .nav_list .nav_sub_list>li>ul>li>ul>li>a {
        font-size: 16px;
        color: #3f3f3f;
        line-height: 34px;
    }

    .nav .nav_iconwrap {
        z-index: 2;
        height: 0px;
        overflow: hidden;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: fixed;
        justify-content: flex-end;
        bottom: 0px;
        width: 100%;
        left: 0;
        background-color: #fff;
        right: 20px;
    }

    .nav .nav_iconwrap.active {
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        -webkit-transition-delay: 0.2s;
             -o-transition-delay: 0.2s;
                transition-delay: 0.2s;
        height: 80px;
    }

    .call {
        position: fixed;
        right: 20px;
        bottom: 20px;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }

    nav .call,nav .top,nav .product {
        position: fixed;
        right: 20px;
        bottom: 40px;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        width: 60px;
        height: 60px;
    }

    nav .call img,nav .top img,nav .product img{
        width: 100%;
        height: auto;
    }
    nav .top{
        right: 90px;
    }
    nav .product{
        right: 160px;
    }

    nav .share{
      right:230px;
    }

    .search_zone{
        z-index: 99;
        border: 1px solid black;
        width: calc(100% - 40px);
    }
    .search_close{
        position: absolute;
        top:5px;
        right: 5px;
        font-size: 18px;
    }

    .nav_wrap_mob {
        display: block;
        height: 0px;
        width: 100%;
        overflow: hidden;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        position: fixed;
        top: 56px;
        left: 0;
    }

    .nav_wrap_mob.active {
        z-index: 1;
        display: block;
        width: 100%;
        height: calc(100vh);
        background: #fff;

    }

    .nav_wrap_mob_ul {
        position:relative;
        display:none;
    }
    .nav_wrap_mob_ul.active{ display:block; }

    .nav_wrap_mob_hd { margin-top: 1vw; padding: 0 2vw; width:100vw;overflow-x:auto; -ms-overflow-style: none; /* 인터넷 익스플로러 */
    scrollbar-width: none; border-bottom:1px solid #adadad; }
    .nav_wrap_mob_hd::-webkit-scrollbar {
        display: none; /* 크롬, 사파리, 오페라, 엣지 */
    }
    .nav_wrap_mob_hd_ul { display:none; width: inherit; gap: 2vw; white-space:nowrap; overflow:auto; -ms-overflow-style: none; }
    .nav_wrap_mob_hd_ul.active { display:flex;  }
    .nav_wrap_mob_hd_ul li { padding: 1vw;  }
    .nav_wrap_mob_hd_ul li a { color: #000; font-size: 4vw;  }
    .nav_wrap_mob_hd_ul li a img { height: 15vw;  }
    .nav_wrap_mob_hd_ul::-webkit-scrollbar{ display:none; }


    .banner_monav { margin-top: 4vw; padding: 0 3vw; }
    .banner_monav img { width: 100%;  }

    .monav_menubox { position:relative; display:flex; margin-top: 4vw; }
    .nav_wrap_mob_ul { width: 30%;  }
    .monav_rightbox { width: 70%; background: #f5f5f5; height:100vw; }

    .monav_foot { background: #000; position:fixed; bottom:0px; width: 100%; }
    .monav_foot ul { display:flex; justify-content:space-between; align-items:center; padding: 8px 0 0; }
    .monav_foot ul li { text-align:center; width: 20%; padding: 5px 0; }
    .monav_foot ul li a { color: #fff; font-size:2.3vw; }
    .monav_foot ul li img { height: 5vw; margin-bottom: 4px;  }

    .nav_wrap_mob_ul .nav_list {
        font-size: 18px;
        -webkit-box-flex: 1;
        -ms-flex: auto;
        flex: auto;
        text-align: center;
    }

    .nav_wrap_mob_ul .nav_list>a {
        display: inline-block;
        width: 100%;
        padding: 16px 0 16px 3vw;
        color: #000;
        font-weight:600;
        font-size: 3.5vw;
        text-align:left;
    }

    .nav_wrap_mob_ul .nav_list > a.active { background: #f5f5f5;  }

    /* nav_sub_list */


    .nav_wrap_mob_ul .nav_list>a:hover~.nav_sub_list {
        height: auto;
    }

    .nav_wrap_mob_ul .nav_list .nav_sub_list {
        -webkit-transition: 0s;
        -o-transition: 0s;
        transition: 0s;
        visibility: visible;
        position: absolute;
        top: 0;
        left: 5vw;
        width: 100%;
        height: auto;
    }

    .nav_wrap_mob_ul .nav_list .nav_sub_list:hover {
        height: auto;
    }

    .nav_wrap_mob_ul .nav_list .nav_sub_list>li {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin: 10px 0;
    }

    .nav_wrap_mob_ul .nav_list .nav_sub_list li div {
        display: none;
    }
    .nav_wrap_mob_ul .nav_list .nav_sub_list li div.subtit{
        display:none;
    }

    .nav_wrap_mob_ul .nav_list .nav_sub_list li div p {
        font-size: 16px;
        color: #3f3f3f;
        font-weight: 600;
    }

    .nav_wrap_mob_ul .nav_list .nav_sub_list li div span {
        color: #707070;
    }

    .nav_wrap_mob_ul .nav_list .nav_sub_list>li>ul {
        border-left: 0px solid #dddddd;
        /* height: 127vw; */
        height: 390px;
        width: 60vw;
        position:absolute;
        overflow-y:scroll;
        top: 4vw;
        left: 30vw;
        gap:2vw;
        padding-bottom:180px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -ms-overflow-style: none; /* 인터넷 익스플로러 */
        scrollbar-width: none; /* 파이어폭스 */
    }

    .nav_wrap_mob_ul .nav_list .nav_sub_list>li>ul::-webkit-scrollbar {
        display: none;
    }

    .nav_wrap_mob_ul .nav_list .nav_sub_list>li>ul>li {
        margin-top: 10px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .nav_wrap_mob_ul .nav_list .nav_sub_list>li>ul>li:nth-of-type(1) {
        margin-top: 0px;
    }

    .nav_wrap_mob_ul .nav_list .nav_sub_list>li>ul>li>a {
        text-align: left;
        width: 300px;
        font-size: 3vw;
        line-height: 20px;
        color: #000;
    }
    .nav_wrap_mob_ul .nav_list .nav_sub_list>li>ul>li>a img { width: 100%;  }

    .nav_wrap_mob_ul .nav_list .nav_sub_list>li>ul>li.product_icon {
        display: none;
        -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px);
        margin-top: 0;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: 163px;
        height: 34px;
        border-radius: 20px;
        border: solid 1px #707070;
        font-size: 16px;

    }

    .nav_wrap_mob_ul .nav_list .nav_sub_list>li>ul>li>ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: none;
    }

    .nav_wrap_mob_ul .nav_list .nav_sub_list>li>ul>li>ul>li {
        margin-right: 20px;
    }

    .nav_wrap_mob_ul .nav_list .nav_sub_list>li>ul>li>ul>li>a {
        font-size: 16px;
        color: #3f3f3f;
        line-height: 34px;

    }

    .monab_icon { display:block; position:fixed; bottom:17vw; width: 100%; width: 15vw; right: 10px; z-index:10; }
    .monab_icon li { text-align:center; margin-bottom:10px; }
    .monab_icon img { height: 13vw;  }

    .aside_nav { padding-left:10px;  }

    .recv_pd { padding: 0px;  }
    .nav_mob_lv2 {
        padding: 10px 0;
        margin:0;
        border-top: 1px solid rgba(255,255,255,0.5);
        width: 664px;
        white-space: nowrap;
        overflow: scroll;
        display:block;
        -ms-overflow-style: none;
    }
    .nav_mob_lv2::-webkit-scrollbar{ display:none; }
    .nav_mob_lv2 li { text-align:center; display: inline-block; width: 18%; vertical-align: middle; }
    .nav_mob_lv2 li:last-of-type{ margin-right: 300px;  }
    .nav_mob_lv2 li a { color: #fff; }

    .nav_searchbox { padding: 3vw 3vw 1.5vw;  }
    .nav_search input[type="submit"] {
        display: inline-block;
        position: absolute;
        top: 8vw;
        right: 31px;
        transform: translateY(-50%);
        width: 22px;
        height: 22px;
        background: url(../images/sch_icon.jpg) no-repeat center center;
        background-size: cover;
        border: none;
        cursor: pointer;
        outline: none;
    }

    .nav_search .nav_search_input {
        display: inline-block;
        background: #f5f5f5;
        width: 100%;
        height: 45px;
        padding: 0 15px;
        font-size: 18px;
        border: none;
        border-radius: 6px;
        outline: none;
    }

    main {
        width: 100%;
        overflow-x:hidden;
        -webkit-overflow-scrolling:touch;

    }
}

@media screen and (max-width: 799px) {
    .header { margin-top: 0px;  }
    .nav { top: 0px;  }
    .nav_logo { margin-top:10px;  }
    .nav_wrap .nav_list .nav_sub_list>li>ul>li>a.li_380 { width: 225px; }
    .popup-area { padding: 15px 0;  }

    .quick_banner { display:none;  }
    .popup-area  { padding-left:0px; }
    .popup-area img { width: 100%; }

    /* .nav_wrap_mob_ul .nav_list .nav_sub_list>li>ul { padding-bottom: 50vw;  } */
}

@media screen and (max-width: 639px) {
    .nav_wrap_mob_ul .nav_list>a {
        padding: 12px 0 12px 3vw;

    }

}

@media screen and (max-width: 499px) {}

@media screen and (max-width: 399px) {}
